import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ClaimingComponent } from './claiming.component';

describe('ClaimingComponent', () => {
  let component: ClaimingComponent;
  let fixture: ComponentFixture<ClaimingComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [ClaimingComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ClaimingComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
